:root {
  --body-bg-rgb: 232,232,232;
  --body-bg:#e8e8e8;
}
.header
{
    background: #e8e8e8;
}
.footer
{
    background: #333333;
}
.metismenu.mod-menu .mm-collapse .metismenu-item a {
    color: #e8e8e8;
}
.metismenu-item {
    color: #e8e8e8;
}
.metismenu.mod-menu .mm-collapse {
  background: #333333;
}
.container-nav {
  background: #333333;
  max-width: none;
  padding-top: 0px !important;
  padding-bottom: 0.5em !important;
}
.site-grid > .container-nav {
    grid-column: full-start/full-end;
}
.navbar {  
  max-width: 1320px;
  margin-right: auto !important;
  margin-left: auto !important;
}
.navbar-brand {
  margin-right: auto !important;
  margin-left: auto !important;
}
.container-nav li.level-1.deeper.parent:hover > ul {display:block !important;}

@media (width <= 991.98px) {
  img {
    width: 990px;
  }
}
